/* CSS Document */


@font-face {
    font-family: 'fanwoodregular';
    src: url('../font/fanwood-webfont.eot');
    src: url('../font/fanwood-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/fanwood-webfont.woff') format('woff'),
         url('../font/fanwood-webfont.ttf') format('truetype'),
         url('../font/fanwood-webfont.svg#fanwoodregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***********************TEXT STYLES**************************/

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-family: 'fanwoodregular';
}

h1 {
	font-size:20px;
}

.key-quote {
	color:#006EB4;
	font-size:14px;
}

.sup {
	vertical-align:super;
	font-size:10px;
}

.italic {
	font-style:italic;
}

p.padded-para {
	padding:0 0 0 0;
}

#copy-div h1{
	border-top: solid 3px #c7ac5d;
	border-bottom: solid 3px #c7ac5d;
	display: inline-block;
	margin: 40px 0;
	padding:4px 0 0 0;
}

.horse-container h2, .horse-container-left h2{
	margin: 10px 0 0 0;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center !important;
	font-size:18px;
}

.bold{
	font-weight: bold;
}

.text-align-left{
	text-align:left !important;
}
	

/******************************LINK STYLES****************************/

a:link, a:visited {
	color:#FFF;
	text-decoration:none;
}

a:hover, a:active {
	color:#FFF;
	text-decoration: underline;
}

#main-nav-div a:link, #main-nav-div a:visited {
	color: #FFF;
	text-decoration:none;
	font-family: 'fanwoodregular';
	font-size:18px;
}

#main-nav-div a:active, #main-nav-div a:hover {
	color:#DED6C7;
}

#footer-div a:link, #footer-div a:visited {
	color: #FFF;
	text-decoration:none;
}

#footer-div a:active, #footer-div a:hover {
	text-decoration:underline;
}

/***********************NAVLIST STYLES**************************/

.navlist {
	margin:0;
	padding:0;
	position:relative;
}

.navlist li {
	display:inline; /*BLOCK HOVER REPLACE WITH float:left;*/
	position: relative;
    margin:0;
	list-style-type:none;
}

#main-nav-div li {
   	margin:0 50px 0 0;
}

#main-nav-div li.right-side {
   	padding:0 0 0 0;
}
 
#footer-nav-div li {
	float:left;
	padding:0 30px 0 0;
}

/**************************DROPDOWN STYLES**********************/

#main-nav-div li ul {
	display: none;
	position: absolute; 
	top: 14px;
	left: 0;
	padding:0px;
	width:145px;
	z-index:100px;
}
  
#main-nav-div li ul li {
	position: relative;
	display:block;
    margin:3px 0 0 -14px;
    padding:8px 5px 8px 10px;
	background-color:#c7ac5d;
}
  
#main-nav-div li ul li.top {
    margin-top:6px;
}

#main-nav-div li:hover ul { 
	display: block;
	padding:4px;
	margin:0;
	text-align:left;
	background-image:url(../../images/graphics/dropdown-spacer.png);
	background-repeat:repeat;
}

/*********************INDIVIDUAL PAGE STYLING**********************/

/*****BREEDING PAGE****/

#horses-container{
	font-family:Arial, Helvetica, sans-serif;
}

/*****OUR TEAM PAGE****/

#team-members-container p, h2, h3{
	font-family:Arial, Helvetica, sans-serif;
}

#team-members-container p{
	font-family:Arial, Helvetica, sans-serif;
	line-height: 10px;
	font-size: 16px;
}